SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000425SiT!triggerspublic2009-01-23 14:092009-08-16 14:40
Reporteranonymous 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.50Fixed in Version3.50 
Summary0000425: Add trigger when opening the close incident page
DescriptionAdd a hook so that we can call a plugin to add tags when closing the incident
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000823)
kieran (administrator)
2009-03-25 14:46

Fixed in trunk r5265
User avatar (0001755)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-01-23 14:09 anonymous New Issue
2009-03-25 14:46 kieran Note Added: 0000823
2009-03-25 14:46 kieran Assigned To => kieran
2009-03-25 14:46 kieran Status new => resolved
2009-03-25 14:46 kieran Resolution open => fixed
2009-03-25 14:46 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001755
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker